PHP Manualen
forrige |  | næste

# DOMElement->removeAttribute()

(no version information, might be only in CVS)

DOMElement->removeAttribute() -- Removes attribute

## Beskrivelse

class DOMElement {
bool removeAttribute ( string name )
}

Removes attribute named name from the element.

## Parameterliste

name

  The name of the attribute.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Se også

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

forrige | hjem | næste
DOMElement->hasAttributeNS() | op | DOMElement->removeAttributeNode()